Get a bandwidth option for an uplink model

GET/v1/locations/{location_id}/order_options/server_models/{server_model_id}/uplink_models/{uplink_model_id}/bandwidth/{bandwidth_id}

If you need details of a specific bandwidth option, use a GET request to the /v1/locations/{location_id}/order_options/server_models/{server_model_id}/uplink_models/{uplink_model_id}/bandwidth/{bandwidth_id} endpoint. Take into account that all the path parameters are required.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

location_id*string

A unique identifier of a location. A request to list all the location IDs is described in the Location section.

server_model_id*string

An identifier of a server model. You can find a list of all server models in one location by sending a request described in the Server model options section.

bandwidth_id*string

A unique identifier of bandwidth option. To list all the IDs, perform a relevant request located in Bandwidth Option section.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/locations/1596/order_options/server_models/2749/uplink_models/2751/bandwidth/2752"
{  "id": 2752,  "name": "20002 GB",  "type": "bytes",  "commit": 20002000000}
{  "message": "Not found",  "code": "NOT_FOUND"}